.tabs
  .tab
    display: inline
    padding: 2px 8px
    border: 1px solid grey
    border-radius: 4px 4px 0px 0px
    color: #777
    background-color: #eee
    cursor: pointer
    &.active 
      background-color: #eeffee
      color: green
      border-color: green
      border-bottom: none
  .body
    border: 1px solid green
    background-color: #eeffee
    padding: 8px